<?xml version="1.0" encoding="utf-8"?>
<menu
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:showIn="navigation_view">

    <group
        android:id="@+id/Main"
        android:checkableBehavior="single"
        android:orderInCategory="1">
        <item
            android:id="@+id/nav_home"
            android:icon="@drawable/home_black_24dp"
            android:title="@string/menu_home" />
        <item
            android:id="@+id/nav_terminal"
            android:icon="@drawable/code_black_24dp"
            android:title="@string/menu_terminal" />



    </group>
    <group
        android:id="@+id/Down"
        android:checkableBehavior="single"
        android:orderInCategory="2">
        <item
            android:id="@+id/app_bar_switch"
            android:icon="@drawable/mode_edit_black_24dp"
            android:title="@string/edit"
            app:actionLayout="@layout/switch_item"
            app:showAsAction="always" />
        <item
            android:id="@+id/nav_add"
            android:icon="@drawable/add_black_24dp"
            android:title="@string/menu_add"
            android:visible="false" />
        <item
            android:id="@+id/nav_remove"
            android:icon="@drawable/remove_black_24dp"
            android:title="@string/menu_remove"
            android:visible="false" />
    </group>
    <group
        android:id="@+id/dynamicgroup"
        android:orderInCategory="3">

    </group>
</menu>